apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: minecraft
spec:
  endpoints:
  - interval: 15s
    targetPort: 9100
    path: /
  namespaceSelector:
    matchNames:
    - {{ .Release.Namespace }}
  selector:
    matchLabels:
      app: {{ .Release.Name }}-minecraft
      release: {{ .Release.Name }}
